System.register([], function (_export, _context) {
  "use strict";

  return {
    setters: [],
    execute: function () {
      _recorder_._src_client_vivide_utils_js = _recorder_._src_client_vivide_utils_js || {};
      const contentFolder = lively4url + '/src/client/vivide/scripts/';

      _export('contentFolder', contentFolder);

      _recorder_._src_client_vivide_utils_js.contentFolder = contentFolder;
      const scriptFolder = _recorder_._src_client_vivide_utils_js.contentFolder + 'scripts/';

      _export('scriptFolder', scriptFolder);

      _recorder_._src_client_vivide_utils_js.scriptFolder = scriptFolder;
      const stepFolder = _recorder_._src_client_vivide_utils_js.contentFolder + 'steps/';

      _export('stepFolder', stepFolder);

      _recorder_._src_client_vivide_utils_js.stepFolder = stepFolder;
    }
  };
});